--[[
Script to add a new store categorie in the mod view

Author:		Ifko[nator]
Date:		15.10.2015
Version:	1.0
]]

local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(g_currentModDirectory)

if not _G.g_subsoilersAddStoreCategorie and isMod then 
	_G.gsubsoilersAddStoreCategorie = true;
	local orderId = StoreItemsUtil.storeCategories.plows.orderId + 0.1;
	local name = "uva";
	
	StoreItemsUtil.storeCategories[name] = {
		orderId = orderId,
		name = name,
		title = g_i18n:getText(name),
		image = g_currentModDirectory .. "Texturas/store_categorie.dds"
	};
	end;
	
return;